[ previous ] [ next ] [ threads ]
 
 From:  "Roland Giesler" <roland at giesler dot za dot net>
 To:  <m0n0wall at lists dot m0n0 dot ch>
 Subject:  RE: [m0n0wall] SVG problems with FireFox 1.5 and IE
 Date:  Wed, 22 Mar 2006 10:55:18 +0200
Jack Pivac wrote:
> What version of mono are you running? the 1.21 version
> includes an update that makes the SVG graphs run with FF's built in
> SVG Viewer. 
> 
Ah, since I run a CD ROM booting system, I'll have to make a new CD.  I'm on
1.2 at the moment, but will upgrade to 1.21 asap.

Thanks.

Roland